Bug 1478101 - Review Request: nuvola-app-youtube - YouTube for Nuvola Player 3
Review Request: nuvola-app-youtube - YouTube for Nuvola Player 3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 10:53 EDT by mgansser@alice.de
Modified: 2017-08-22 14:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-22 14:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vondruch: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description mgansser@alice.de 2017-08-03 10:53:09 EDT
Spec URL: https://martinkg.fedorapeople.org/Review/SPECS/nuvola-app-youtube.spec
SRPM URL: https://martinkg.fedorapeople.org/Review/SRPMS/nuvola-app-youtube-1.3-1.fc26.src.rpm

Description: Integration of YouTube into your linux desktop via Nuvola Player.

Fedora Account System Username: martinkg

%changelog
* Fri Jul 28 2017 Martin Gansser <martinkg@fedoraproject.org> - 1.3-1
- initial build

rpmlint -i -v nuvola-app-youtube.spec /home/martin/rpmbuild/SRPMS/nuvola-app-youtube-1.3-1.fc26.src.rpm /home/martin/rpmbuild/RPMS/noarch/nuvola-app-youtube-1.3-1.fc26.noarch.rpm
nuvola-app-youtube.spec: I: checking
nuvola-app-youtube.spec:30: W: configure-without-libdir-spec
A configure script is run without specifying the libdir. configure options
must be augmented with something like --libdir=%{_libdir} whenever the script
supports it.

nuvola-app-youtube.spec: I: checking-url https://github.com/tiliado/nuvola-app-youtube/archive/1.3.tar.gz#/nuvola-app-youtube-1.3.tar.gz (timeout 10 seconds)
nuvola-app-youtube.src: I: checking
nuvola-app-youtube.src: W: spelling-error %description -l en_US linux -> Linux
The value of this tag appears to be misspelled. Please double-check.

nuvola-app-youtube.src: I: checking-url https://github.com/tiliado/nuvola-app-youtube (timeout 10 seconds)
nuvola-app-youtube.src:30: W: configure-without-libdir-spec
A configure script is run without specifying the libdir. configure options
must be augmented with something like --libdir=%{_libdir} whenever the script
supports it.

nuvola-app-youtube.src: I: checking-url https://github.com/tiliado/nuvola-app-youtube/archive/1.3.tar.gz#/nuvola-app-youtube-1.3.tar.gz (timeout 10 seconds)
nuvola-app-youtube.noarch: I: checking
nuvola-app-youtube.noarch: W: spelling-error %description -l en_US linux -> Linux
The value of this tag appears to be misspelled. Please double-check.

nuvola-app-youtube.noarch: I: checking-url https://github.com/tiliado/nuvola-app-youtube (timeout 10 seconds)
nuvola-app-youtube.noarch: W: desktopfile-without-binary /usr/share/applications/eu.tiliado.NuvolaAppYoutube.desktop nuvola
the .desktop file is for a file not present in the package. You should check
the requires or see if this is not a error

2 packages and 1 specfiles checked; 0 errors, 5 warnings.
Comment 1 Vít Ondruch 2017-08-21 10:47:31 EDT
I'm taking this for a review.
Comment 2 Vít Ondruch 2017-08-21 11:34:24 EDT
Can't see any issue => APPROVED
Comment 3 mgansser@alice.de 2017-08-21 15:20:32 EDT
Thanks for the review.
Comment 4 Gwyn Ciesla 2017-08-22 09:59:47 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nuvola-app-youtube
Comment 5 mgansser@alice.de 2017-08-22 14:58:38 EDT
package has been built successfully on f25, f26, f27 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.